-- Customer specific once-script.
--
-- (c) 2014 Facilitor bv
SET ECHO ON
SPOOL xuwva#30497.lst
SET DEFINE OFF

--UWVA#30497: Mailontvangst via API
INSERT INTO fac_api
   (fac_api_name,
    fac_api_filepath)
 VALUES
   ('HMAIL',
    'appl/api/api_hmail.asp');

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;

COMMIT;